
SIAM TRIX MANUFACTURING CO.,LTD. - Sales support #69

Trix - Production planning software

18 Oct 2023 19:43 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

History

#1 - 18 Oct 2023 19:44 - Ryo Nozaki

- Status changed from New to In Progress

Wait for Japanese person on this Friday 11Aug

#2 - 03 Nov 2023 15:46 - Ryo Nozaki

- Assignee changed from Ryo Nozaki to Kittisak Isarapongporn

- % Done changed from 0 to 50

#3 - 01 May 2024 15:24 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
